<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> 10.887 </x-m>
      <y-m>  0.000 </y-m>
      <z-m>  4.468 </z-m>
    </offsets>
  </model>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> 6.159 </x-m>
      <y-m> 0.000 </y-m>
      <z-m> 1.003 </z-m>
    </offsets>
  </model>

  <model>
    <path>RedLight.xml</path>
    <offsets>
      <x-m>  -3.384 </x-m>
      <y-m> -15.028 </y-m>
      <z-m>   0.803 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m>  -3.284 </x-m>
      <y-m> -15.028 </y-m>
      <z-m>   0.803 </z-m>
    </offsets>
  </model>

  <model>
    <path>GreenLight.xml</path>
    <offsets>
      <x-m> -3.384 </x-m>
      <y-m> 15.028 </y-m>
      <z-m>  0.803 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -3.284 </x-m>
      <y-m> 15.028 </y-m>
      <z-m>  0.803 </z-m>
    </offsets>
  </model>

</PropertyList>
